

span.time.entry_date.updated {
    display: none !important;
}
.post_info span.time {
    display: none !important;
}

#gallery-2 img {
    border: 2px solid #ffffff !important;
}.single-post .format-video {
    margin-top: 40px !important;
}

/*HIDE TITLE H1*/
.title_subtitle_holder_inner h1 {
    display: none !important;
}
/*HIDE TITLE H1 END*/

/*TITLE MAX HEIGHT*/
.title_outer {
    max-height: 550px !important;
    overflow: hidden !important;
}
/*TITLE MAX HEIGHT END*/

/*HIDE SEARCH ICON ON HOVER IMAGES */
.no_grayscale i.fa.fa-search {
    display: none !important;
}
/*HIDE SEARCH ICON ON HOVER IMAGES END */

/*WHITE SPACE BETWEEN IMAGES*/
.gallery_holder ul.gallery_with_space.v3 li, .wpb_gallery_slides .gallery_holder ul.gallery_with_space.v3 li {
    width: 33%;
    margin: 0 .5% .5% 0;
}
/*WHITE SPACE BETWEEN IMAGES */

/* VARIABLE DESKTOPS - HEADER CODE */
nav.main_menu>ul>li>a{
padding:0px 25x;
}
@media only screen and (min-width: 1600px) and (max-width: 1900px) {
nav.main_menu > ul > li > a{
padding: 0px 25px;
}
}
@media only screen  and (min-width: 1400px) and (max-width: 1600px) {
nav.main_menu > ul > li > a{
padding: 0px 25px;
}
}
@media only screen  and (min-width: 1300px) and (max-width: 1400px) {
nav.main_menu > ul > li > a{
padding: 0px 20px;
}
}
@media only screen  and (min-width: 1200px) and (max-width: 1300px) {
nav.main_menu > ul > li > a{
padding: 0px 15px;
}
}
@media only screen  and (min-width: 1100px) and (max-width: 1200px) {
nav.main_menu > ul > li > a{
padding: 0px 10px;
font-size: 12px;
}
}
@media only screen  and (min-width: 1026px) and (max-width: 1100px) {
nav.main_menu > ul > li > a{
padding: 0 8px;
font-size:12px;
}
}
@media only screen  and (min-width: 1001px) and (max-width: 1025px) {
nav.main_menu > ul > li > a{
padding: 0 8px;
font-size:12px;
}
.q_logo a {
    left: -33px;
    height: 60px !important;
    display: block;
    visibility: hidden;
}
}
/* VARIABLE DESKTOPS - HEADER CODE END */

/* PORTFOLIO PAGE */

.portfolio_detail .info {
    display: none !important;
}
.gallery_text_holder h6 {
    display: none !important;
}
/* 
.portfolio_share {
    float: right !important;
    border: 2px solid #ccc;
    padding: 2px 19px;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 4px;
}
/*  PORTFOLIO PAGE END */

/* SINGLE BLOG POST*/
.single-post .icon_social_holder {margin-bottom: 115px !important;}

.single-post a {
    text-decoration: underline;
}

p.wp-caption-text {
    font-size: 11px;
    line-height: 12px;
    padding: 0px !important;
    margin: 0px;
    color: grey;
}